@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(https://fonts.googleapis.com/css?family=Exo:400,600,700,800,900);
.eg-guide-halo-5-guardians-eguide #content article>section>h2, .eg-guide-halo-5-guardians-eguide #content article>section>h3{font-family: Oswald;
font-weight: 400;
text-transform: uppercase;
color: #3E3E3E;
padding-bottom: 1.5em;
margin-bottom: 1em;
font-size: 1.5em;
background-image: url('/eguides/media/files/eguide_assets/halo-5-guardians-eguide/assets/halo-tech-line-alt.jpg');
background-repeat: no-repeat;}
.eg-guide-halo-5-guardians-eguide #content article>section>h4{font-family: Exo;
font-weight: 700;
text-transform: uppercase;
color: #3E3E3E;
font-size: 1.35em;}
.eg-guide-halo-5-guardians-eguide #content article>section>h5{font-family: Exo;
font-weight: 700;
text-transform: capitalize;
color: #1C73A2;
font-size: 1.25em;}
.eg-guide-halo-5-guardians-eguide #content article>section>p strong, .eg-guide-halo-5-guardians-eguide #content article>section table>tbody>tr>td strong{font-family: Exo;}
.eg-guide-halo-5-guardians-eguide #content article>section>p em.body-italic-story{color: #2F565C;
font-size: 1.25em;
font-family: Exo;
font-weight: 700;}
.eg-guide-halo-5-guardians-eguide #content article>section>p strong.Map-Point, .eg-guide-halo-5-guardians-eguide #content article>section aside.Tip>p strong.Map-Point, .eg-guide-halo-5-guardians-eguide #content article>section aside.tip>p strong.Map-Point{background-color: #624233;
color: #FFF;
padding: .15% 1% .15% .85%;
border: 2px solid #7C5225;}
.eg-guide-halo-5-guardians-eguide #content article>section>p strong.Button{border-radius: 50%;
width: 18px;
height: 18px;
padding: .15em .5em;
background: #EE6736;
color: #FFF;
text-align: center;
font: 16px 'Exo', sans-serif;
font-weight: bold;
margin:2px;}
.eg-guide-halo-5-guardians-eguide #content article>section figure>figcaption>p{margin: 0;
padding: 0;
color: #FFF;
font-family: Exo;}
.eg-guide-halo-5-guardians-eguide #content article>section figure>figcaption{border-bottom: 1px solid #dadada;
margin: 0;
padding: .75em .5em;
background-color: #2F565C;}
.eg-guide-halo-5-guardians-eguide #content article>section>ul>li strong.bold-red-team{color: #CC0000;}
.eg-guide-halo-5-guardians-eguide #content article>section>ul>li strong.bold-blue-team{color: #0065E0;}
.eg-guide-halo-5-guardians-eguide #content article>section>ul{list-style: none;}
.eg-guide-halo-5-guardians-eguide #content article>section>ul>li:before{content: "▶  ";
color: #2F565C;}
.eg-guide-halo-5-guardians-eguide #content article>section img.inline{max-width: 2em;}
@media screen and (min-width: 767px){.eg-guide-halo-5-guardians-eguide #content article>section figure.grouped{clear: both;
width: auto;
max-width: 720px;
text-align: center;
float: none;
margin: 0 auto 2em;
padding-bottom: 2%;}}
.eg-guide-halo-5-guardians-eguide #content article>section table>tbody>tr>td>p img{max-width: 10em;}
.eg-guide-halo-5-guardians-eguide #content article>section>ul>li strong{font-family: Exo;}
.eg-guide-halo-5-guardians-eguide #content table .table-options h3, .eg-guide-halo-5-guardians-eguide #content table .table-options h4, .eg-guide-halo-5-guardians-eguide #content table .table-options h5{color: #1C73A2;
font-family: Exo;
font-weight: 700;
text-transform: uppercase;
font-size: 1.15em;}
.eg-guide-halo-5-guardians-eguide #content article>section table>thead>tr>th{background-color: #3E3E3E;
color: #FFF;
font-family: Exo;
font-weight: 700;
text-transform: uppercase;
font-size: 1.25em;}
.eg-guide-halo-5-guardians-eguide #content article>section table>tbody>tr>th{background-color: #888;
color: #FFF;
font-family: Exo;
font-weight: 700;
text-transform: uppercase;
font-size: 1.25em;}
.eg-guide-halo-5-guardians-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-halo-5-guardians-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #E8E8E8;}
.eg-guide-halo-5-guardians-eguide #content article>section table.tablesorter>thead>tr>th:hover{background-color: #666;
color: #FFF;}
.eg-guide-halo-5-guardians-eguide #content article>section table>tbody>tr>td>p strong.body-bold{font-family: Exo;
color: #3E3E3E;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Caution, .eg-guide-halo-5-guardians-eguide #content article>section aside.caution{background-color: #636464;
border: none !important;
font-family: Exo;
color: #FFF;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Caution>h3, .eg-guide-halo-5-guardians-eguide #content article>section aside.caution>h3{background-color: #A81121;
font-family: Oswald;
font-weight: 700;
font-size: 1.25em;
text-transform: uppercase;
border-right: 10em solid #000;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Caution>p, .eg-guide-halo-5-guardians-eguide #content article>section aside.caution>p{margin: 0;
padding: 2% 2% 0 2%;
line-height: 1.75em;
font-size: 1.15em;
font-weight: 300;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Note, .eg-guide-halo-5-guardians-eguide #content article>section aside.note{background-color: #CDCFCE;
border: none !important;
font-family: Exo;
color: #3E3E3E;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Note>h3, .eg-guide-halo-5-guardians-eguide #content article>section aside.note>h3{background-color: #FFF;
font-family: Exo;
font-weight: 700;
text-transform: uppercase;
color: #3E3E3E;
border: 2px solid #BABABA;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Note>h3:before, .eg-guide-halo-5-guardians-eguide #content article>section aside.note>h3:before{content: "▶    ";
color: #CDCFCE;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Note>p, .eg-guide-halo-5-guardians-eguide #content article>section aside.note>p{margin: 0;
padding: 2% 2% 0 2%;
line-height: 1.75em;
font-size: 1.15em;
font-weight: 300;
color: #444;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Tip, .eg-guide-halo-5-guardians-eguide #content article>section aside.tip{background-color: #E3BC7C;
border: none !important;
font-family: Exo;
color: #444;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Tip>h3, .eg-guide-halo-5-guardians-eguide #content article>section aside.tip>h3{background-color: #E8E8E8;
font-family: Oswald;
font-weight: 700;
font-size: 1.25em;
text-transform: uppercase;
color: #3E3E3E;}
.eg-guide-halo-5-guardians-eguide #content article>section aside.Tip>p, .eg-guide-halo-5-guardians-eguide #content article>section aside.tip>p{margin: 0;
padding: 2% 2% 0 2%;
line-height: 1.75em;
font-size: 1.15em;
font-weight: 300;
color: #444;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-flags{width: 100%;
max-width: 720px;
margin: 0 auto 2.5emem;
background-color: #000;
color: #FFF;
border: none;
border-collapse: collapse;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-flags tr>td>h5{font-family: Open Sans Condensed;
font-size: 1.25em;
font-weight: 700;
text-transform: uppercase;
padding: 1%;
text-align: right;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-flags>tbody>tr>td{padding: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel{width: 100%;
max-width: 720px;
margin: 0 auto 1.3em;
background-color: #FFF;
color: #3E3E3E;
border: 4px solid #1C73A2;
border-collapse: collapse;
font-family: Exo;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel tr>td>h5{font-family: Exo;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
padding: 0;
text-align: center;
color: #1C73A2;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel>tbody>tr>td{padding: 0;
background-image: url("/eguides/media/files/eguide_assets/halo-5-guardians-eguide/assets/hex.png");
background-repeat: repeat;
background-color: #1C73A2;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel tr>td>p{padding: 0 5% 5% 5%;
line-height: 1.5em;
    color: #FFF;
    font-weight: 700;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel figure{max-width: 20em;
padding-bottom: 3%;
padding-top: 3%;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel tbody>tr>td figure.full a>img, .eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel tbody>tr>td figure.half a>img, .eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-intel tbody>tr>td figure.quarter a>img{border: 3px solid #1C73A2;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-approach{width: 100%;
max-width: 720px;
margin: 0 auto 1.3em;
background-color: #E8E8E8;
color: #3E3E3E;
border-collapse: collapse;
border: 1px solid #d9d9d9;
font-family: Exo;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-approach tr>td>h5{font-family: Open Sans Condensed;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
padding: 1%;
margin-top: 2%;
margin-bottom: 0;
text-align: center;
color: #624233;
border-top: 2px solid #E3BC7C;
border-bottom: 2px solid #E3BC7C;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-approach>tbody>tr>td{padding: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-approach tr>td>p{padding: 2%;
line-height: 1.5em;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-approach tr>td>p strong.Map-Point{background-color: #624233;
color: #FFF;
padding: .15% 1% .15% .85%;
border: 2px solid #7C5225;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-approach figure{max-width: 90%;
padding-bottom: 3%;
padding-top: 3%;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-legendary{width: 100%;
max-width: 720px;
margin: 0 auto 1.3em;
background-color: #EAE2DD;
color: #3E3E3E;
border-collapse: collapse;
font-family: Exo;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-legendary tr>td>h5{font-family: Open Sans Condensed;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
padding: 2%;
text-align: left;
color: #FFF;
background-color:#656362;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-legendary>tbody>tr>td{padding: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-legendary tr>td>p{padding: 2%;
line-height: 1.5em;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-legendary tr>td>p strong.Map-Point{background-color: #624233;
color: #FFF;
padding: .15% 1% .15% .85%;
border: 2px solid #7C5225;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-legendary figure{max-width: 75%;
padding-bottom: 3%;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-achievement{width: 100%;
max-width: 720px;
margin: 0 auto 1.3em;
background-color: #FFF;
color: #3E3E3E;
border-collapse: collapse;
font-family: Exo;
border: 2px solid #588D55;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-achievement tr>td>h5{font-family: Open Sans Condensed;
font-size: 1.5em;
font-weight: 700;
text-transform: uppercase;
padding: 2%;
text-align: left;
color: #FFF;
background-color: #65AC2B;
margin-top: 0;
margin-bottom: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-achievement>tbody>tr>td{padding: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-achievement tr>td>p{padding: 2%;
line-height: 1.5em;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-achievement figure{max-width: 90%;
padding-bottom: 3%;
padding-top: 3%;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-skull{width: 100%;
max-width: 720px;
margin: 0 auto 1.3em;
color: #3E3E3E;
border-collapse: collapse;
font-family: Exo;
border: none !important;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-skull tr>td>h5{font-family: Exo;
font-size: 1em;
font-weight: 700;
text-transform: uppercase;
padding: 1%;
text-align: center;
border: 1px solid #3E3E3E;
background-color: #d8d8d8;
max-width: 100%;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-skull>tbody>tr>td{padding: 0;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-skull tr>td>p{padding-bottom: 2%;
line-height: 1.5em;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-skull tr>td>p strong.Map-Point{background-color: #624233;
color: #FFF;
padding: .15% 1% .15% .85%;
border: 2px solid #7C5225;}
.eg-guide-halo-5-guardians-eguide #content article>section table.web-custom-skull figure{max-width: 100%;
padding-bottom: 3%;}